
.qa .box1 {
	padding: 60px 120px 0;
	border-radius: 12px;
	background-color: #F7F8FA;
	margin: 40px 0;
}

.qa .box1 .box-t {
	padding: 24px;
	font-size: 20px;
	line-height: 25px;
	text-align: center;
	border-bottom: 3px solid #000;
}

.qa .box1 .box-c {
	display: grid;
	grid-template-columns: repeat(2, minmax(0, 1fr));
	gap: 120px;
	padding: 60px 0;
}
.qa .box1 .box-c .l{
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.qa .box1 .box-c .l .text{
	color: rgb(18,27,23,.8);
	font-size: 12.6px;
}
.qa .box1 .box-c .l .title{
	font-size: 54px;
	color: #121B17;
	margin-top: 24px;
}
.qa .box1 .box-c .l .downloadBtn{
	display: inline-flex;
	font-size: 15px;
	color: #000;
	margin-top: 40px;
}
.qa .box1 .box-c .r img{
	display: block;
	width: 100%;
}
.qa .box2{
	margin: 40px 0 60px;
}
.qa .box2 .title{
	font-size: 22px;
	color: #121B17;
}
.qa .box2 .box-c{
	margin-top: 16px;
}
.qa .box2 .box-c table{
	border-collapse: collapse;
	width: 100%;
	border: 1px solid #000;
}
.qa .box2 .box-c table  tr{
	height: 108px;
}
.qa .box2 .box-c table td{
	width: 50%;
	border: 1px solid #eaeaea;
	padding: 8px;
}
.qa .box2 .box-c table td a{
	text-decoration: underline;
	color: #121B17;
}
.qa .box3{
	margin:  40px 0;
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 12px;
}
.qa .box3 .title{
	line-height: 60px;
	color: #121B17;
	font-size: 17.25px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.qa .box3 .box-t{
	cursor: pointer;
}
.qa .box3 .box-t svg{
	transition: all .6s;
}
.qa .box3 .box-t.active svg{
	transform: rotate(0);
}
.qa .box3 .box-c{
	padding-bottom: 12px;
	font-size: 15px;
	font-style: italic;
	display: none;
}
@media (max-width: 1280px) {
	.qa .box1{
		padding: 60px 50px 0;
	}
}
@media (max-width: 959px) {
	.qa .box1 .box-c{
		display: flex;
		flex-direction: column-reverse;
		gap: 0;
	}
	.qa .box1 .box-t{
		padding: 20px 24px;
	}
	.qa .box1{
		margin-top: 20px;
		padding: 0;
	}
	.qa .box1 .box-c{
		padding: 24px 16px;
	}
	.qa .box1 .box-c .l{
		margin-top: 32px;
	}
	.qa .box1 .box-c .l .title{
		font-size: 32px;
		margin-top: 0;
	}
	.qa .box1 .box-c .l .downloadBtn{
		margin-top: 20px;
	}
	.qa .box2{
		margin: 30px 0;
	}
	.qa .box3{
		margin-bottom: 30px;
	}
	.qa .box2 .title{
		font-size: 18px;
	}
}